$str.find Find the index of the nth occurrence of a substring in a string
Usage
<int> $str.find(<findIn:string>,<tofind:string>[,<occurrence:int>])
Description
This function search in the string given as the first parameter for the string given as his second parameter, and will return the index where the nth occurrence given as the third parameter is found or -1 if it's not located. It starts counting at 0. If occurrence is not specified then the first occurrence is searched.

Index, Functions